
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.30723.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sync", "Sync\Sync.csproj", "{400F2DAC-E405-4C1B-A388-5120FCF59DF0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SyncMany", "SyncMany\SyncMany.csproj", "{256A41AF-440F-42FE-A9B1-2CE36F1261A2}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 3
		SccLocalPath0 = .
		SccProjectUniqueName1 = Sync\\Sync.csproj
		SccLocalPath1 = Sync
		SccProjectUniqueName2 = SyncMany\\SyncMany.csproj
		SccProjectName2 = \u0022$/PROMS/Sync/SyncMany\u0022,\u0020LEEAAAAA
		SccLocalPath2 = SyncMany
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{400F2DAC-E405-4C1B-A388-5120FCF59DF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{400F2DAC-E405-4C1B-A388-5120FCF59DF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{400F2DAC-E405-4C1B-A388-5120FCF59DF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{400F2DAC-E405-4C1B-A388-5120FCF59DF0}.Release|Any CPU.Build.0 = Release|Any CPU
		{256A41AF-440F-42FE-A9B1-2CE36F1261A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{256A41AF-440F-42FE-A9B1-2CE36F1261A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{256A41AF-440F-42FE-A9B1-2CE36F1261A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{256A41AF-440F-42FE-A9B1-2CE36F1261A2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
